/*
Name: Connecta
Author: Stripes
Author URI: http://stripes-design.pl
Date: 08.01.2014
*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400&display=swap&subset=latin-ext');
@import url('css/main.css');

/* Normalize */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* reset */
* {
  outline: none;
  padding:0;
  margin:0;
  border: 0;
}

*:after,
*:before {
	box-sizing: border-box;
}
a {
  outline:none;
  text-decoration: none;
  border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
  border: 0;
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.cfix:before,
.cfix:after {
	content: " ";
	display: table;
}
.cfix:after {
	clear: both;
}


body, html { font-size: 100%; 	padding: 0; margin: 0;}
html {
  background: #fff;
}
body{
  font-family: 'Lato', sans-serif;
  color: #434343;
}
/* MAIN BOX */
#mainheader{
  width:992px;
  height:108px;
  margin: 0 auto;
}
#header-top{
  width:992px;
  height:63px;
}
#box-top-customer{
  height:28px;
  float:right;
}
#box-top-lan{
  height:28px;
  float:right;
  margin-left:22px;
}
#box-top-zone{
  height:28px;
  float:right;
}
#wrapper {
  padding: 0;
  margin: 0 auto;
  width:992px;
}
#main-slider{
  width:992px;
  height:439px;
}
#main-offer{
  background-image:url('images/bg-drons-two.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  padding:0 1px;
  width:990px;
  height:273px;
}
#main-offer .main-one-offer:first-child {
	margin-left: 165px;
}
#main-offer-e{
  background-image:url('images/bg-equipment.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  padding:0 1px;
  width:990px;
  height:273px;
}
#box-range{
  background-image:url('images/bg-android-man.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  width:486px;
  height:278px;
  padding:67px 496px 0 10px;
}
#box-range_e{
  width:486px;
  height:70px;
}
#footer, #footer-e {
  margin: 0 auto;
  width:100%;
  min-height:129px;
}
#footer{
  background:#ffbd4d;
}
#footer-e {
  background:#63a5d1;
}
#footer-inner {
  margin: 0 auto;
  width:992px;
  min-height:129px;
}
#footer-info{
  margin: 0 auto;
  width:992px;
  height:60px;
}

/* main elements */
#box-top-customer a{
  height:28px;
  float:left;
  background:#63a5d1;
  color:#fff;
  font-size:11px;
  line-height: 28px;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
  padding:0 20px;
  margin-right:1px;
}
#box-top-customer a:hover{background:#34739d;}
.header-e #box-top-customer a{background:#ff9000;}
.header-e #box-top-customer a:hover{background:#ffc600;}
#box-top-lan a{
  height:26px;
  width:26px;
  border:solid 1px #dedede;
  float:left;
  color:#000;
  font-size:12px;
  line-height: 24px;
  font-family: 'kelson_sansbold', sans-serif;
  text-align:center;
  margin-left:1px;
}
#box-top-lan a:hover{border:solid 1px #878787;}

#box-top-zone a{
  height:28px;
  float:left;
  background:#ff9000;
  color:#fff;
  font-size:11px;
  line-height: 28px;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
  padding:0 10px;
  margin-right:1px;
}
#box-top-zone a:hover{background:#ffc600;}
.header-e #box-top-zone a{background:#63a5d1;}
.header-e #box-top-zone a:hover{background:#34739d;}
#box-top-zone a img{
  vertical-align: middle;
  margin-right:10px;
}

.logo{
  margin-top:20px;
  float: left;
}

/* menu */
#main-menu ul{
  list-style-type: none;
  float: right;
  margin-top:10px;
  margin-left:0px;
}
#main-menu li{
  float: left;
}
#main-menu li a{
  color:#000;
  font-size:15px;
  font-family: 'kelson_sansbold', sans-serif;
  text-transform: uppercase;
  padding:4px 10px;
  display:inline-block;
}

#main-menu li a:hover{color:#ff9000;}
#main-menu ul li.current_page_item > a,
#main-menu ul li.current-menu-ancestor > a,
#main-menu ul li.current-menu-item > a,
#main-menu ul li.current-menu-parent > a {
background:#ff9000;color:#fff;
}
* html #main-menu ul li.current_page_item a,
* html #main-menu ul li.current-menu-ancestor a,
* html #main-menu ul li.current-menu-item a,
* html #main-menu ul li.current-menu-parent a,
* html #main-menu ul li a:hover {
background:#ff9000;color:#fff;
}

#main-menu #menu-main-e a:hover{color:#63a5d1;}
#main-menu #menu-main-e li.current_page_item > a,
#main-menu #menu-main-e li.current-menu-ancestor > a,
#main-menu #menu-main-e li.current-menu-item > a,
#main-menu #menu-main-e li.current-menu-parent > a {
background:#63a5d1;color:#fff;
}
* html #main-menu #menu-main-e li.current_page_item a,
* html #main-menu #menu-main-e li.current-menu-ancestor a,
* html #main-menu #menu-main-e li.current-menu-item a,
* html #main-menu #menu-main-e li.current-menu-parent a,
* html #main-menu #menu-main-e li a:hover {
background:#63a5d1;color:#fff;
}
/* SLIDER MAIN */
#container, #container_e{
  width: 496px;
  height: 439px;
  margin: 0px;
  position:relative;
  z-index:0;
  float:right;
}
#container #example, #container_e #example{
  width: 496px;
  height: 439px;
  position:relative;
}
#container #slides, #container_e #slides{
  position:absolute;
  z-index:100;
}
#container .slides_container, #container_e .slides_container {
  width: 496px;
  height: 439px;
  overflow:hidden;
  position:relative;
  display:none;
}
#container #slides .slide, #container_e #slides .slide {
  width: 496px;
  height: 379px;
  display:block;
  padding:60px 0 0 0;
}
#container #slides .slide p, #container_e #slides .slide p{
  color:#000;
  font-size:22px;
  line-height: 30px;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
}
#container #slides .slide p span{letter-spacing:13px;}


#container #slides .slide h4{
  color:#000;
  font-size:96px;
  font-family: 'kelson_sansbold', sans-serif;
  text-transform: uppercase;
  line-height:85px;
  margin:6px 0 16px 0 ;
}
#container_e #slides .slide h4{
  color:#000;
  font-size:38px;
  font-family: 'kelson_sansbold', sans-serif;
  text-transform: uppercase;
  line-height:44px;
  margin:6px 0 16px 0 ;
}
#container #slides .slide a, #container_e #slides .slide a{
    border: 2px solid #000;
    color: #000;
    display: inline-block;
    font-size: 13px;
    line-height: 22px;
    margin-top: 10px;
    padding: 0 10px;
    text-transform: uppercase;
}
#container #slides .slide a:hover, #container_e #slides .slide a:hover{border-color:#FF5F30; color:#FF5F30;}
#container .pagination, #container_e .pagination {
  margin:0;
  float: right;
  bottom: 50px;
  right:10px;
  position:absolute;
  z-index: 200;
}
.pagination li {
  float:left;
  margin:0 1px;
  list-style:none;
}
.pagination li a {
  display:block;
  width:16px;
  height:0;
  padding-top:16px;
  background-image:url('images/pagination.png');
  background-position:0 -16px;
  float:left;
  overflow:hidden;
}
#container_e .pagination li a{background-image:url('images/pagination-e.png');}
.pagination li.current a {
  background-position:0 0px;
}
#main-offer-e .main-one-offer{
  height:243px;
  padding:30px 0 0 0;
}
.main-one-offer{
  width:330px;
  height:233px;
  padding:40px 0 0 0;
  float:left;
  text-align:center;
  text-transform: uppercase;
  font-family: 'kelson_sansregular', sans-serif;
  position:relative;
}
.main-one-offer p{
  color:#000;
  font-size:18px;
  line-height: 22px;
}
#main-offer-e p.des{
  text-transform:none !important;
  font-family: 'Lato'!important;
  color:#000;
  font-size:12px;
  line-height: 15px;
  margin-top:110px;
}
.main-one-offer .link{
  width:330px;
  height:30px;
  position:absolute;
  bottom:-9px;
}
.main-one-offer .link a{
  display:inline-block;
  background:#ff9000;
  color:#fff;
  font-size:14px;
  padding:6px 12px;
}
.main-one-offer a:hover{background:#ffc600;}
#main-offer-e .main-one-offer .link a{background:#63a5d1;}
#main-offer-e .main-one-offer .link a:hover{background:#34739d;}
#box-range h1{
  color:#000;
  font-size:32px;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
}
#box-range p{
  font-size:14px;
  line-height: 18px;
  width:400px;
  font-weight:300;
  margin-top:13px;
}

/* FORM RANGE */
#rangeForm, #rangeForm-e{
  width:402px;
  margin-top:7px;
  float: left;
}
#rangeForm fieldset, #rangeForm-e fieldset{
  margin-top:10px;
}
#rangeForm input[type="text"], #rangeForm select{
  border:solid 3px #ff9000;
}
#rangeForm-e input[type="text"]{
  border:solid 3px #63a5d1;
}

#rangeForm select{
  height:35px;
  font-size:14px;
  color:#434343;
  font-weight:300;
  padding: 5px 0;
}

#rangeForm input[type="text"], #rangeForm-e input[type="text"]{
  height:29px;
  font-size:14px;
  color:#434343;
  font-weight:300;
}

#rangeForm input[type="text"].focus, #rangeForm input[type="text"]:focus, #rangeForm select.focus, #rangeForm select:focus{border:solid 3px #ffc600;}
#rangeForm-e input[type="text"].focus, #rangeForm-e input[type="text"]:focus{border:solid 3px #34739d;}

.field-city{width:153px}
.field-street{width:273px}
.field-home{width:173px}

#rangeForm input[type="submit"], #rangeForm-e input[type="submit"]{
  float:right;
  color:#fff;
  cursor:pointer;
  width:89px;
  height:35px;
  text-transform: uppercase;
  font-family: 'kelson_sansregular', sans-serif;
}
#rangeForm input[type="submit"]{background:#ff9000;}
#rangeForm input[type="submit"]:hover{background:#ffc600;}

#rangeForm-e input[type="submit"]{background:#63a5d1;}
#rangeForm-e input[type="submit"]:hover{background:#34739d;}

#page-right #rangeForm input[type="submit"], #page-right #rangeForm-e input[type="submit"]{
  float:left;
}

/* FOOTER */
#footer-inner h2{
  color:#000;
  font-size:32px;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
  text-align:center;
  margin-top:46px;
}
#footer-inner h3 {
	margin-bottom: 30px;
	font-size: 26px;
	color:#000;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
  text-align:center;
}
#footer-inner h3 span {
	font-size: 32px;
}
#footer-inner h4 {
	margin-top: 40px;
	margin-bottom: 15px;
	font-size: 22px;
	color:#000;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
  text-align:center;
}
#footer-info p{
  color:#979797;
  font-size:11px;
  margin-top:30px;
}
#footer-info a{color:#979797;}
#footer-info a:hover{color:#ff5f30;}


/* PAGE STYLE */
#page-contener{
  padding:110px 0 30px 0;
  position:relative;
}

#page-left, #page-left-e{
  width:466px;
  float:left;
  padding:0px 0 0 15px;
}
#page-right{
  width:357px;
  float:left;
  padding:10px 0 0 0px;
  margin:0 0 0 139px;
}
#page-right-e{
  width:357px;
  float:left;
  padding:30px 0 0 0px;
  margin:0 0 0 139px;
}
#page-left h1, #page-left h2, #page-left h3, #page-left h4, #page-left h5, #page-left h6, #page-left-e h1, #page-left-e h2, #page-left-e h3, #page-left-e h4, #page-left-e h5, #page-left-e h6, .like-h1{
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
}
#page-left h1, #page-left-e h1, .like-h1{
  font-size:32px;
  margin-bottom:15px;
}
#page-left h1, .like-h1{
  color:#ff9000;
}
#page-left-e h1{
  color:#63a5d1;
}

#page-left h2{
  color:#000;
  font-size:18px;
  padding:10px 0;
}
#page-left h3{
  font-size:14px;
  line-height:18px;
  padding:10px 0;
}
#page-left h5{
  font-size:14px;
  line-height:30px;
  color:#fff;
  background:#ff9000;
  padding:0 12px;
  display:inline-block;
  margin:10px 0;
}
#page-left h5 a{color:#fff !important;}
#page-left h5:hover{background:#ffc600;}
#page-full h5{
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
  font-size:14px;
  color:#434343;
}
#page-left p, #page-left-e p{
  font-size:14px;
  line-height:22px;
  font-weight:300;
  text-align: justify;
}
#page-left a{color:#ff9000;}
#page-left a:hover{color:#ffc600;}
#page-left-e a{color:#63A5D1;}
#page-left-e a:hover{color:#34739d;}
#page-left ul, #page-left-e ul, #page-left ol, #page-left-e ol{
  margin:0 0 0 30px;
  padding:10px 0;
}
#page-left ul{
  list-style-image: url('images/bullet.png');
}
#page-left-e ul{
  list-style-image: url('images/bullet-e.png');
}
#page-left li, #page-left-e li{
  margin:6px 0;
}

#page-left p a, #page-full p a{color:#FF9000;}
#page-left p a:hover, #page-full p a:hover{color:#ffc600;}
#page-left-e p a{color:#434343;}
#page-left-e p a:hover{#63A5D1}

.alignleft{
  float: left;
  margin-right:10px;
}
.alignright{
  float: right;
  margin-left:10px;
}
.aligncenter{
  text-align: center;
}
blockquote{
  font-style: italic;
  padding:10px;
  color:#393939;
}

/* RIGHT SIDE */
#page-right h2{
  color:#000;
  font-size:18px;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
  margin:17px 0 30px 0;
}
#page-right p{
  font-size:14px;
  font-weight:300;
}

/* PROMOTIONS */
#page-full, #page-full-e{
  width:962px;
  padding:110px 15px 40px 15px;
}
#page-full-text{
  width:670px;
}
.bg-pic{
  background-image:url('images/bg-tab.jpg');
  background-repeat: no-repeat;
  background-position: right 110px ;
}
#page-full h1, #page-full-e h1{
  font-size:32px;
  font-family: 'kelson_sansregular', sans-serif;
  margin-bottom:20px;
  text-transform: uppercase;
}
#page-full h1{
  color:#ff9000;
}
#page-full-e h1{
  color:#63a5d1;
}
.one-prom{
  width:962px;
  height:226px;
  float:left;
  border-bottom:solid 1px #b2b2b2;
}
.prom-img{
  width:248px;
  float:left;
}
.prom-text{
  width:466px;
  float:left;
}
.prom-link{
  width:230px;
  padding:42px 18px 0 0;
  float:left;
  text-align:right;
}
.prom-text h2{
  color:#010000;
  font-size:24px;
  font-family: 'kelson_sansregular', sans-serif;
  margin:32px 0 0 0;
  text-transform: uppercase;
}
.prom-text p{
  font-size:14px;
  line-height:22px;
  font-weight:300;
  margin:18px 0 0 0;
}
.prom-link p{
  color:#0a90e9;
  font-size:18px;
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
}
.prom-link a{
  color:#fff;
  font-size:14px;
  font-family: 'kelson_sansregular', sans-serif;
  background-color:#ff9000;
  padding:10px 11px 7px 11px;
  text-transform: uppercase;
  display:inline-block;
  margin:40px 0 0 0;
}
.prom-link a:hover{background-color:#ffc600;}
.prom-link a img{
  vertical-align: middle;
  margin-left:6px;
}


/* CONTACT STYLE */
.contact-style p{
    line-height:18px;
    font-size:14px;
    font-weight:300;
    color:#434343;
}
#box-adress, #box-adress-e{
  width:962px;
  border-bottom:solid 1px #b2b2b2;
  background-repeat: no-repeat;
  background-position: right 30px;
  padding:0 0 45px 0;
}
#box-adress-e{background-image:url('images/bg-contact-biz.jpg'); }
#box-adress{background-image:url('images/bg-contact.jpg');}
    .box-adress1{
      width:270px;
      float:left;
      padding:38px 0 0 0;
    }
    .box-adress2{
      width:230px;
      float:left;
      padding:42px 0 0 0;
    }
    .box-adress1 p{
        font-family:'kelson_sansregular', sans-serif;
        font-size:18px;
        line-height:22px;
        color:#000;
        text-transform: uppercase;
    }
    .box-adress2 p{
        font-family:'kelson_sansregular', sans-serif;
        font-size:14px;
        line-height:17px;
        color:#000;
        text-transform: uppercase;
    }

#box-form{
  width:962px;
  padding:16px 0 0 0;
}
#box-form h4, #box-map h4{
        font-family:'kelson_sansregular', sans-serif;
        font-size:18px;
        color:#000;
        text-transform: uppercase;
}
/* CONTACT FORM */
.wpcf7{
  margin-top:18px !important;
}
.field-form{
  width:496px;
  float:left;
}
.field-form1{
  width:466px;
  float:left;
}

.wpcf7 input[type="text"].focus, .wpcf7 input[type="text"]:focus, .wpcf7 textarea.focus, .wpcf7 textarea:focus, .wpcf7 input[type="email"].focus, .wpcf7 input[type="email"]:focus, .wpcf7 select.focus, .wpcf7 select:focus{
    border:solid 1px #ffc600;
}
#page-full-e .wpcf7 input[type="text"].focus, #page-full-e .wpcf7 input[type="text"]:focus, #page-full-e .wpcf7 textarea.focus, #page-full-e .wpcf7 textarea:focus, #page-full-e .wpcf7 input[type="email"].focus, #page-full-e .wpcf7 input[type="email"]:focus, #page-full-e .wpcf7 select.focus, #page-full-e .wpcf7 select:focus{
    border:solid 1px #34739d;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select{
    background-color: #fff;
    color: #434343;
    font-family: 'Lato', sans-serif;
    font-size:12px;
    border-radius: 0px !important;
    box-shadow:none !important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select{
    border: solid 1px #ff9000;
}
#page-full-e .wpcf7 input[type="text"], #page-full-e .wpcf7 input[type="email"], #page-full-e .wpcf7 textarea, #page-full-e .wpcf7 select{
    border: solid 1px #63a5d1;
}

.wpcf7 select{
    width:253px;
    height: 29px;
    padding:2px 0;
    margin-top: 0px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"]{
    width:241px;
    height: 27px;
    padding:0 5px;
    margin-top: 0px;
}
.wpcf7 .captcha-716 input[type="text"]{
    width:142px;
    height: 27px;
}
.wpcf7 textarea{
    overflow: auto;
    resize: none;
    width:454px;
    height: 176px;
    padding: 5px;
}

.wpcf7 .p-form{
    color:#434343;
    font-size:12px;
    float:left;
    width:212px;
    margin-top:7px;
}
.wpcf7 p{
    float:left;
}
.wpcf7 .p-info{
    color:#949494;
    font-size:10px;
    float:left;
    margin-top:0px;
}
.wpcf7 fieldset{
    margin-top:7px;
}
.wpcf7 img{
    vertical-align: middle;
}
.wpcf7 input[type="submit"]{
  text-transform: uppercase;
  margin-top:20px;
  cursor:pointer;
  display:block;
  float:right;
  font-family: 'kelson_sansregular',sans-serif;
  color:#fff;
  font-size:14px;
  padding:6px 12px;
}
.wpcf7 input[type="submit"]{background:#ff9000;}
.wpcf7 input[type="submit"]:hover{background:#ffc600;}

#page-full-e .wpcf7 input[type="submit"]{background:#63a5d1;}
#page-full-e .wpcf7 input[type="submit"]:hover{background:#34739d;}

span.wpcf7-not-valid-tip {
    color: #dc0303 !important;
    display: block;
    font-size: 13px !important;
}
div.wpcf7-validation-errors {
    border: 1px solid #dc0303 !important;
    float: left;
    margin-bottom: 20px;
    min-height: 10px;
    width: 600px;
}
div.wpcf7-mail-sent-ok{
    border: 1px solid #94d31b !important;
    float: left;
    margin-bottom: 20px;
    min-height: 10px;
    width: 600px;
}

#box-map{
  width:962px;
  padding:10px 0 0 0;
}
#box-map iframe{
  margin-top:26px;
}

/* MAP STYLE */

/* FAQ */
#faq-block h2{
cursor:pointer;
}
#faq-block h2:hover{
color:#ff9000;
}
.faq-answer{
font-style: italic;
margin-bottom:15px;
}

/* STYLE TABLE OFFER */
#table-offer{
  width:962px;
  margin:40px 0;
}
#head-table{
  width:962px;
  min-height: 59px;
}
#head-table-in{
  width:198px;
  background: #FF9000;
  min-height: 38px;
  padding: 11px 0 10px 18px;
  background:#ff9000;
  font-family: 'kelson_sansbold', sans-serif;
  font-size:30px;
  color:#fff;
  word-wrap: break-word;
}
#table-offer table{
  width:746px;
  float:left;
}
td{
  background:#f0f0f0;
  text-align:center;
  border-right:19px solid #fff;
}
.tb-line-1{
  height:70px;
  color:#fff;
  font-size:13px;
}
.tb-line-1 td{background:#ff9000;}
.tb-line-1 h4{
  font-family: 'kelson_sansbold', sans-serif;
  font-size:30px;
  letter-spacing:-1px;
}
.tb-line-1 p{margin:-6px 0 0 0;}
.tb-line-2{
  height:128px;
  color:#fff;
  font-size:18px;
  font-weight:900;
  letter-spacing:-1px;
}
.tb-line-2 td{
  background-repeat: no-repeat;
  background-position: top center;
}
.tb-line-2 h4{
  font-size:54px;
  font-weight:900;
}
.tb-line-2 p{
  line-height:12px;
}
.tb-line-2 span{
  font-size:12px;
  letter-spacing:0px;
}
.tb-line-3{
  height:77px;
  font-size:24px;
  font-weight:300;
  color:#000;
  border-bottom:solid 1px #e1e1e1;
  text-align:center;
}
.tb-line-4{
  height:43px;
  font-size:24px;
  font-weight:300;
  color:#000;
  border-bottom:solid 1px #e1e1e1;
  text-align:center;
}
.tb-line-5{
  height:81px;
  font-size:14px;
  font-weight:300;
  color:#000;
  border-bottom:solid 1px #e1e1e1;
  text-align:center;
}
.tb-line-5 h4{
  font-size:24px;
  font-weight:300;
}
.pion{
  width:216px;
  float:left;
  color:#434343;
  font-size:12px;
}
.pion h4{
  font-family: 'kelson_sansbold', sans-serif;
  font-size:18px;
}
.pion1{
  height:54px;
  padding:16px 10px 0 10px;
}
.pion2{
  height:70px;
  padding:58px 30px 0 10px;
}
.pion3{
  height:58px;
  padding:19px 10px 0 10px;
}
.pion4{
  height:40px;
  padding:10px 10px 0 10px;
}
.pion4r{
  height:100px;
  padding:10px 10px 0 10px;
}
.pion5{
  height:53px;
  padding:28px 10px 0 10px;
}


/* KANAŁY */
.tab-pane ul{
  list-style: none;
  color: #434343;
  font-size: 18px;
  font-weight: 300;
  text-align:left;
  margin:20px;
  column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-gap: 20px;
  -moz-column-gap: 20px;
  -webkit-column-gap: 20px;
}


/* Modal - okno */

.k-open{
  font-size:14px;
  line-height:30px;
  color:#fff;
  background:#ff9000;
  padding:0 12px;
  display:inline-block;
  margin:10px 0;
  cursor:pointer;
}
.k-open:hover{background:#ffc600;}
.modal-open {
    overflow: hidden;
}
.modal {
    background-clip: padding-box;
    width: 100%;
    display: none;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    transform: translate(0, -25%);
    transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
    transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 10px solid rgba(225, 225, 225, .7);
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: rgba(0, 0, 0, .3);
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}


.modal-content{
  padding: 20px;
  width:640px;
  margin:0 auto;
  position: relative;
  background-color: #ffffff;
  background-clip: padding-box;
  outline: none;
}
.modal-content p{
  margin:10px 0 0 0;
  font-size:13px;
  line-height: 20px;
  text-align: justify;
}
.close{
  float:right;
  padding:3px 7px;
  cursor:pointer;
  margin:-10px -10px 0 0;
  background:#ff9000;
  color:#fff;
  display:block;
  font-size:14px;
}

.close:hover{background:#ffc600;}

.modal-content h4{
    font-family: 'kelson_sansbold',sans-serif;
    font-size: 18px;
    color: #434343;
}
#page-left .modal-content h4{
    text-transform:none !important;
    font-family: 'kelson_sansbold',sans-serif !important;
}
.tab-content{
  width: 640px;
}

.tab-content img{
  margin:10px 5px;
}

/* tabs style */
.nav {
  margin: 14px 0 0 0;
  padding-left: 0;
  list-style: none;
}
#page-left .nav{
  margin: 14px 0 0 0 !important;
  padding: 0 !important;
  list-style: none !important;
  list-style-image: none !important;
}
#page-left .tab-pane ul{
  list-style: none !important;
  list-style-image: none !important;
  margin: 20px !important;
  padding:0px !important;
}
#page-left .tab-pane ul li{
  margin: 0px !important;
}
.nav > li {
  position: relative;
  display: block;
}
#page-left .nav li{
  margin: 0px;
}
.nav > li > a, #page-left .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
  font-size:18px;
  color: #434343 !important;
  font-family: 'FuturaLTPro-Bold',sans-serif;
  margin:0 30px 0 0;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  color: #ffc600 !important;
}
#page-left .nav > li > a:hover,
#page-left .nav > li > a:focus {
  text-decoration: none;
  color: #ffc600 !important;
}
.nav-tabs {
  border-bottom: 1px solid #dddddd;
}
.nav-tabs > li {
  float: left;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #FF9000;
  cursor: default;
}
#page-left .nav-tabs > li.active > a,
#page-left .nav-tabs > li.active > a:hover,
#page-left .nav-tabs > li.active > a:focus {
  color: #FF9000 !important;
  cursor: default !important;
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}
.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.clearfix:before,
.clearfix:after,
.nav:before,
.nav:after {
  content: " ";
  display: table;
}
.clearfix:after,
.nav:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}

.fade{opacity:0;transition:opacity .15s linear}.fade.in{opacity:1}


/* Style stwórz Swoj Pakiet */

.box-three input[type="text"].focus, .box-three input[type="text"]:focus, .box-three textarea.focus, .box-three textarea:focus, .box-three input[type="email"].focus, .box-three input[type="email"]:focus, .box-three select.focus, .box-three select:focus{
    border:solid 1px #ffc600;
}
.box-three input[type="text"], .box-three input[type="email"], .box-three textarea, .box-three select{
    background-color: #fff;
    color: #434343;
    font-family: 'Lato', sans-serif;
    font-size:12px;
}
.box-three input[type="text"], .box-three input[type="email"]{
    width:241px;
    height: 27px;
    padding:0 5px;
    margin-top: 0px;
}
.box-three input[type="text"], .box-three input[type="email"], .box-three textarea, .box-three select{
    border: solid 1px #ff9000;
}

.box-three label{
    display:block;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    color: #434343;
    font-family: 'Lato',sans-serif;
}

.box-three h3{
    font-family: 'kelson_sansregular',sans-serif;
    font-size: 18px;
    line-height: 18px;
    padding: 20px 0 5px 0;
    color:#ff9000;
}
.box-three h6{
  font-family: 'kelson_sansregular', sans-serif;
  text-transform: uppercase;
    font-size: 14px;
    line-height: 18px;
    padding: 20px 0 0px 0;
}
.box-three fieldset{
    margin-top:7px;
}
.box-three img{
    vertical-align: middle;
}
.box-three input[type="submit"]{
  text-transform: uppercase;
  background:#fff;
  margin-top:20px;
  cursor:pointer;
  display:block;
  font-family: 'kelson_sansregular',sans-serif;
  color:#ff9000;
  font-size:14px;
  padding:6px 12px;
}

.box-three input[type="submit"]:hover{color:#ffc600;}

#info h4{
    font-family: 'kelson_sansregular',sans-serif;
    font-size: 16px;
    line-height: 18px;
    padding: 25px 0 5px 0;
}
#info h4 span#wynik{
    color: #FFF;
    font-size: 18px;
    font-family: 'kelson_sansregular',sans-serif;
    text-transform: uppercase;
}
#info{
    color: #434343;
    font-family: 'Lato',sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}
#info h5{
    font-family: 'kelson_sansregular',sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 5px 0;
}
#info h5.space{
    padding: 25px 0 5px 0;
    text-transform: uppercase;
}
#info h5 span{
    color: #FFF;
    font-family: 'kelson_sansregular',sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}
#info p{
    padding: 10px 0;
}
.h-left{
  float:left;
}

#opis-kanaly{
  position:absolute;
  top:330px;
  left:150px;
}
#packages{position:relative;}
#opis-kanaly-dodatkowe{
  position:absolute;
  top:40px;
  left:200px;
}
#opis-kanaly-premium{
  position:absolute;
  top:305px;
  left:200px;
}
#opis-kanaly .k-open, #opis-kanaly-dodatkowe .k-open, #opis-kanaly-premium .k-open{
    background: none repeat scroll 0 0 #FFF;
    margin: 10px 0;
    padding: 0 12px;
    cursor: pointer;
    width:12px;
    height:12px;
    display:block;
    background-image:url('images/icon-info.png');
    background-repeat: no-repeat;
    background-position: top center;
}
#opis-kanaly .k-open:hover{
    background-position: bottom center;
}
.kopen{
  font-size:13px;
  line-height:20px;
  color:#fff;
  background:#ff9000;
  padding:0 5px;
  display:inline-block;
  margin:0px 0 0 20px;
  cursor:pointer;
}
.kopen:hover{background:#ffc600;}

#pakietyform{
  width:990px;
  margin:0 0 0 1px;
  position:relative;
}
.box-three{
  width:330px;
  float:left;
}
.info-box-tree{
  background:#FF9000;
  padding:20px;
  width:290px;
  word-wrap: break-word;
}
.box-three h2{
    color: #FFF;
    font-size: 32px;
    margin-bottom: 15px;
    font-family: 'kelson_sansregular',sans-serif;
    text-transform: uppercase;
}
.info-box-tree h3{
    color: #FFF;
}
